よくあるご質問

公式アプリがインストールできません

お使いのモバイル端末のOSのバージョンが古い可能性がございます。
対応OS
- Android: Android OS 4.4.4以上
- iPhone/iPad: iOS10以上
推奨環境の詳細はこちら

OSのバージョン確認方法は、お使いのモバイル端末の取扱説明書等をご覧ください。

対応OSが搭載されたモバイル端末をお持ちでない場合は、パソコンからご参加ください。
パソコンからの参加方法はこちら

解決しない場合は、お問い合わせフォームよりお問い合わせください